/* ============ндубап╠М============== */

ul.newslist{
margin:0px 0px 0px 5px;
padding:0px;
}

li.newslist {
margin:0;
padding-left:20px;
list-style-type: none;
font-weight:100;
color:#069;
background: transparent url(../images/A.png) left no-repeat;
}

a.newslist:link,a.newslist:visited,a.newslist:active{
text-decoration: none;
color:#069;
font:12px/32px 'Microsoft YaHei';
}

a.newslist:hover{
color:#ff9900;
text-decoration: none;
font:12px/32px 'Microsoft YaHei';
}
